{
  "1": "data:image/png;base64,[encoded data, 8296 characters]",
  "2": "data:image/png;base64,[encoded data, 8772 characters]",
  "3": "data:image/png;base64,[encoded data, 8940 characters]",
  "4": "data:image/png;base64,[encoded data, 7432 characters]",
  "5": "data:image/png;base64,[encoded data, 8864 characters]",
  "6": "data:image/png;base64,[encoded data, 6396 characters]",
  "7": "data:image/png;base64,[encoded data, 8888 characters]",
  "8": "data:image/png;base64,[encoded data, 6324 characters]",
  "9": "data:image/png;base64,[encoded data, 8848 characters]",
  "10": "data:image/png;base64,[encoded data, 6924 characters]",
  "11": "data:image/png;base64,[encoded data, 5908 characters]",
  "12": "data:image/png;base64,[encoded data, 6428 characters]",
  "13": "data:image/png;base64,[encoded data, 7552 characters]",
  "14": "data:image/png;base64,[encoded data, 7040 characters]",
  "15": "data:image/png;base64,[encoded data, 6560 characters]",
  "1001": "data:image/png;base64,[encoded data, 8484 characters]",
  "1002": "data:image/png;base64,[encoded data, 9000 characters]",
  "1003": "data:image/png;base64,[encoded data, 9132 characters]",
  "1004": "data:image/png;base64,[encoded data, 7564 characters]",
  "1005": "data:image/png;base64,[encoded data, 9036 characters]",
  "1006": "data:image/png;base64,[encoded data, 6424 characters]",
  "1007": "data:image/png;base64,[encoded data, 9036 characters]",
  "1008": "data:image/png;base64,[encoded data, 6396 characters]",
  "1009": "data:image/png;base64,[encoded data, 9036 characters]",
  "1010": "data:image/png;base64,[encoded data, 7000 characters]",
  "1011": "data:image/png;base64,[encoded data, 5964 characters]",
  "1012": "data:image/png;base64,[encoded data, 6556 characters]",
  "1013": "data:image/png;base64,[encoded data, 7620 characters]",
  "1014": "data:image/png;base64,[encoded data, 7148 characters]",
  "1015": "data:image/png;base64,[encoded data, 6632 characters]",
  "full": "data:image/png;base64,[encoded data, 147628 characters]"
}